[
  {
    "type": "0",
    "templateId":"L8GvX7QoHeouARYZFwNd2Tt8oUfGforeQFJ-QiLmtgM",
    "data": {
      "title":"参加会议通知",
      "first": "消息头",
      "keywords": {
        "keyword1": "会议名称:",
        "keyword2": "会议时间:",
        "keyword3": "会议地址:"
      },
      "remark": "消息尾"
    }
  },
  {
    "type": "1",
    "templateId":"L8GvX7QoHeouARYZFwNd2Tt8oUfGforeQFJ-QiLmtgM",
    "data": {
      "title":"参加会议通知",
      "first": "0",
      "keywords": {
        "keyword1": "会议名称:",
        "keyword2": "会议时间:",
        "keyword3": "会议地址:"
      },
      "remark": "消息尾"
    }
  },
  {
    "type": "2",
    "templateId":"peUu-bAZehBjBsNKcmbqekTZEeBvQQlTtVDT6tY77RQ",
    "data": {
      "title":"会议通知",
      "first": "0",
      "keywords": {
        "keyword1": "会议时间:",
        "keyword2": "会议地点:"
      },
      "remark": "消息尾"
    }
  },
  {
      "type":"3",
      "templateId":"L8GvX7QoHeouARYZFwNd2Tt8oUfGforeQFJ-QiLmtgM",
      "data":{
        "title":"参加会议通知",
        "first": "消息头",
        "keywords": {
          "keyword1": "会议名称:",
          "keyword2": "会议时间:",
          "keyword3": "会议地址:"
        },
        "remark": "消息尾"
      }
  }
]